@charset "utf-8";
/* CSS Document */

	
.left{
	
	float: left;
	margin: 0 2em 1em 1em;
	min-width: 30%;
	min-width: 250px;
	
	}	

.right {
	float: right;
	margin: 0 1em 1em 2em;
	min-width: 30%;
	min-width: 250px;	
	}
.fsbg {
	height: auto;
	width: 100%;
	position: fixed;
	z-index: -100;
	left: 0px;
	top: 0px;
	min-height: 100%;
	min-width: 1100px;
}
section{
	background-image: url(../backgrounds/football.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	min-height: 100%;
	}
@media screen and (max-width: 580px){
		
		section {
			background-image: none;
						
			}
		
		
		}
	
